<div id="pt-root" *ngIf="productType" [style.max-height.px]="maxDescHeight">
  <h1 id="title">{{productType.name}}</h1>

  <div [class]="isExpand ? 'desc-expand' : ''">
    <h3 [class]="isExpand ? '' : 'desc-collapse'">
      {{productType.desc}}
    </h3>
  </div>

  <h3 id="desc-toggle" (click)="onDescExpanderClick()">
    {{isExpand ? '– less' : '+ more'}}
  </h3>
</div>
